@charset "utf-8";



/* ---------------------------------------
	max-width: 640px
--------------------------------------- */

@media screen and (max-width: 640px) {

body {
	line-height: 1.9;
}


/* =============================================================

	Layouts

* ============================================================= */


/* c-container
--------------------------- */

.c-container,
.c-container._wide,
.c-container._narrow,
.c-container._low {
	padding: 9vw 7vw !important;
}

.c-container + .c-container,
.c-container + main > .c-container {
	padding-top: 0 !important;
}

/* extended */

.contact-lead.c-container {
	margin-top: -3vw;
}

.about-hero.c-container,
.grandopen-hero.c-container {
	padding: 0 !important;
}

.gallery-gallery.c-container,
.contact-form.c-container {
	padding-right: 3.5vw !important;
	padding-left: 3.5vw !important;
}

.top-about .c-hero__cnt.c-container,
.story-reason .c-hero__cnt.c-container {
	padding-top: 8vw !important;
	padding-bottom: 1vw !important;
}

.concept-coordinate .c-container:first-of-type,
.gallery-title.c-container {
	padding-bottom: 6vw !important;
}

.feature-title.c-container,
.project-title.c-container,
.project-main.c-container,
.gallery-title.c-container,
.openhouse-hero.c-container,
.blog-main.c-container  {
	padding-top: -webkit-calc(60px + 4vw) !important;
	padding-top: calc(60px + 4vw) !important;
}

.gallerycnt-title.c-container {
	padding-top: -webkit-calc(70px + 4vw) !important;
	padding-top: calc(70px + 4vw) !important;
}


/* grid
--------------------------- */

.c-grids._sps-no {
	margin-left: 0;
	margin-right: 0;
}

.c-grids._sps-no > * {
	float: none;
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}



/* =============================================================

	Typography

* ============================================================= */

.c-storybox,
.c-ctabox,
.c-triplecol,
.company-association,
.grandopen-info__leaflet,
.grandopen-reserve__formbox-header {
	font-size: 0.867rem; /* 13px */
}

.story-message,
.about-lead,
.concept-txt,
.feature-lead,
.grandopen-lead,
.openhouse-info > p,
.top-hero__txtA,
.story-reason__hero,
.gallerycnt-title {
	font-size: 0.933rem;  /* 14px */
}


/* c-title-A
--------------------------- */

.c-title-A._xxl,
.openhouse-hero .c-title-A._xxl,
.grandopen-hero .grandopen-hero__title .c-title-A._xxl {
	font-size: 1.6rem; /* 24px */
	font-size: -webkit-calc( 2.8rem + 6 * (100vw - 400px) / 240 );
	font-size: calc( 2.8rem + 6 * (100vw - 400px) / 240 ); /* 42px（400px）〜 48px（640px） */
	line-height: 1.35;
}

.c-title-A._xl {
	font-size: 1.6rem; /* 24px */
	font-size: -webkit-calc( 1.467rem + 6 * (100vw - 400px) / 240 );
	font-size: calc( 1.467rem + 6 * (100vw - 400px) / 240 ); /* 22px（400px）〜 28px（640px） */
	line-height: 1.6;
	letter-spacing: 1px;
}

.c-title-A._l {
	font-size: 1.333rem; /* 20px */
	font-size: -webkit-calc( 1.267rem + 6 * (100vw - 400px) / 240 );
	font-size: calc( 1.267rem + 6 * (100vw - 400px) / 240 ); /* 19px（400px）〜 25px（640px） */
	line-height: 1.8;
	letter-spacing: 1px;
}

.c-title-A._m {
	font-size: 1.067rem; /* 16px */
	font-size: -webkit-calc( 1.067rem + 1 * (100vw - 400px) / 240 );
	font-size: calc( 1.067rem + 1 * (100vw - 400px) / 240 ); /* 16px（400px）〜 17px（640px） */
	line-height: 1.8;
}


/* extended */

.top-message .c-title-A._xxl {
	font-size: 2.667rem; /* 40px */
	font-size: -webkit-calc( 2.667rem + 14 * (100vw - 400px) / 240 );
	font-size: calc( 2.667rem + 14 * (100vw - 400px) / 240 ); /* 40px（400px）〜 54px（640px） */
}

.project-header .c-title-A {
	line-height: 1.5;
}

.c-gallerylist .c-title-A { /* .c-title-A._m */
	line-height: 1.4;
}

.project-list .c-title-A,
.openhouse-schedule .c-title-A {
	line-height: 1.5;
}

.c-triplecol .c-title-A { /* .c-title-A._xs */
	font-size: 1rem; /* 15px */
	margin-bottom: 2vw;
}

.top-about .c-title-A,
.team-builder .c-title-A { /* .c-title-A._xl */
	font-size: 2rem; /* 30px */
	font-size: -webkit-calc( 1.867rem + 6 * (100vw - 400px) / 240 );
	font-size: calc( 1.867rem + 6 * (100vw - 400px) / 240 ); /* 28px（400px）〜 34px（640px） */
	line-height: 1.4;
}

.about-lead .c-title-A { /* .c-title-A._l */
	font-size: 1.6rem; /* 24px */
	font-size: -webkit-calc( 1.467rem + 6 * (100vw - 400px) / 240 );
	font-size: calc( 1.467rem + 6 * (100vw - 400px) / 240 ); /* 22px（400px）〜 28px（640px） */
	line-height: 1.6;
}

.gallery-list .c-title-A { /* .c-title-A._m */
	font-size: 1.333rem; /* 20px */
	font-size: -webkit-calc( 1.2rem + 4 * (100vw - 400px) / 240 );
	font-size: calc( 1.2rem + 4 * (100vw - 400px) / 240 ); /* 18px（400px）〜 22px（640px） */
}

.gallery-related .c-title-A { /* .c-title-A._m */
	font-size: 1rem; /* 15px */
	font-size: -webkit-calc( 0.933rem + 2 * (100vw - 400px) / 240 );
	font-size: calc( 0.933rem + 2 * (100vw - 400px) / 240 ); /* 14px（400px）〜 16px（640px） */
	line-height: 1.6;
}

.openhouse-hero__txt .c-title-A,
.grandopen-hero__txt .c-title-A { /* .c-title-A. _xs */
	font-size: 1rem; /* 15px */
	line-height: 1.8;
}

.openhouse-const .c-title-A { /* .c-title-A._l */
	font-size: 1.6rem; /* 24px */
	font-size: -webkit-calc( 1.6rem + 4 * (100vw - 400px) / 240 );
	font-size: calc( 1.6rem + 4 * (100vw - 400px) / 240 ); /* 24px（400px）〜 28px（640px） */
}

.c-article .c-title-A {
	line-height: 1.6;
}

.company-association__list .c-title-A {
	margin-bottom: .5em;
}

.team-designer__item > .c-title-A,
.project-list .c-title-A,
.project-header .c-title-A,
.openhouse-schedule .c-title-A {
	margin-bottom: 2.5vw;
}

.c-storybox .c-title-A,
.openhouse-const .c-title-A,
.grandopen-info__leaflet .c-title-A {
	margin-bottom: 5vw;
}


/* c-title-B
--------------------------- */

.c-title-B._xl {
	font-size: 4rem; /* 60px */
	font-size: -webkit-calc( 4rem + 12 * (100vw - 400px) / 240 );
	font-size: calc( 4rem + 12 * (100vw - 400px) / 240 ); /* 60px（400px）〜 72px（640px） */
}

.c-title-B._l {
	font-size: 3.333rem; /* 50px */
	font-size: -webkit-calc( 3.067rem + 14 * (100vw - 400px) / 240 );
	font-size: calc( 3.067rem + 14 * (100vw - 400px) / 240 ); /* 46px（400px）〜 60px（640px） */
}

.c-title-B._m {
	font-size: 2.4rem; /* 36px */
	font-size: -webkit-calc( 2.133rem + 8 * (100vw - 400px) / 240 );
	font-size: calc( 2.133rem + 8 * (100vw - 400px) / 240 ); /* 32px（400px）〜 40px（640px） */
}

.c-title-B._s {
	font-size: 1.467rem; /* 22px */
	font-size: -webkit-calc( 1.333rem + 6 * (100vw - 400px) / 240 );
	font-size: calc( 1.333rem + 6 * (100vw - 400px) / 240 ); /* 20px（400px）〜 26px（640px） */
}

.c-title-B._xs {
	font-size: 1.467rem; /* 22px */
	font-size: -webkit-calc( 1.333rem + 4 * (100vw - 400px) / 240 );
	font-size: calc( 1.333rem + 4 * (100vw - 400px) / 240 ); /* 20px（400px）〜 24px（640px） */
}

.c-title-B._l > span {
	font-size: 0.8rem; /* 12px */
}

.c-title-B._m > span {
	font-size: 0.733rem; /* 11px */
}

.c-title-B._s > span {
	font-size: 0.733rem; /* 11px */
	margin-bottom: 1em;
}

/* extended */

.c-catnav__item .c-title-B {
	font-size: 0.733rem;
}
.c-catnav__item .c-title-B > span {
	font-size: 0.933rem; /* 14px */
	font-size: -webkit-calc( 0.933rem + 2 * (100vw - 400px) / 240 );
	font-size: calc( 0.933rem + 2 * (100vw - 400px) / 240 ); /* 14px（400px）〜 15px（640px） */
	letter-spacing: .1em;
	margin-bottom: .6em;
}

.openhouse-hero__img .c-title-B,
.grandopen-hero .c-title-B {
	font-size: 3.867rem; /* 58px */
	font-size: -webkit-calc( 3.6rem + 11 * (100vw - 400px) / 240 );
	font-size: calc( 3.6rem + 11 * (100vw - 400px) / 240 ); /* 54px（400px）〜 65px（640px） */
}

.top-news .c-title-B > span,
.top-blog .c-title-B > span {
	display: none;
}

.c-asidecnt .c-title-B,
.c-ctabox .c-title-B,
.top-news .c-title-B,
.top-gallery .c-title-B,
.top-blog .c-title-B,
.company-access .c-title-B {
	margin-bottom: 6vw;
}

.c-titleset-A > .c-title-B {
	margin-bottom: 6vw;
}

.openhouse-hero > .c-title-B {
	margin-bottom: 9vw;
}



/* c-title-C
--------------------------- */

.c-title-C._l {
	font-size: 0.867rem; /* 13px */
}

.c-title-C._l > span:after {
	margin-top: 8px;
}


/* extended */

.c-catnav .c-title-C {
	margin-bottom: 7vw;
}

.top-project .c-title-C {
	margin-bottom: 1.5vw
}

.project-list .c-title-C {
	margin-bottom: 5vw;
}

.openhouse-info .c-title-C {
	margin: 0 .5em -.1em 0;
}

.grandopen-reserve__formbox .c-title-C > span:after {
	margin-top: 4vw;
}


/* c-title-D
--------------------------- */

/* extended */
.top-project .c-title-D {
	margin-bottom: 1.5vw;
}

.gallery-info .c-title-D {
	margin-bottom: 4vw;
}

.gallerycnt-title .c-title-D {
	font-size: .666rem;
	letter-spacing: .1em;
}


/* c-phonenumber
--------------------------- */

.c-phonenumber > span > a {
	font-size: 2rem; /* 30px */
	font-size: -webkit-calc( 2rem + 5 * (100vw - 400px) / 240 );
	font-size: calc( 2rem + 5 * (100vw - 400px) / 240 ); /* 30px（400px）〜 35px（640px） */
}



/* =============================================================

	Links

* ============================================================= */

/* c-button-A
--------------------------- */

.c-button-A,
.c-submit {
	font-size: 0.8rem; /* 12px */
}

/* c-button-B
--------------------------- */

.c-button-B,
.c-button-B._l {
	font-size: 0.8rem; /* 12px */
	letter-spacing: 1px;
	padding-top: .2em;
}

.c-button-B._sps-noborder {
	color: #F6921D;
	font-size: 0.867rem; /* 13px */
	line-height: 1.4;
	padding: .5em 22px .5em 1em;
	margin-left: -1em;
	border: none;
	min-width: 0;
}


.c-button-B:before,
.c-button-B:after {
	width: 14px;
	height: 2px;
	margin: -2px 0 0;
	right: 12px;
}
.c-button-B:after {
	width: 2px;
	height: 14px;
	margin: -8px 6px 0 0;
}

.c-button-B._sps-noborder:before,
.c-button-B._sps-noborder:after {
	right: 0;
}


/* c-numbernav
--------------------------- */

.c-numbernav {
	font-size: 1.067rem; /* 16px*/
}

.c-numbernav > .num {
	width: 8vw;
	height: 8vw;
	min-width: 34px;
	min-height: 34px;
}

.c-numbernav > i {
	margin: 0 5px;
}


/* c-arrownav
--------------------------- */

.c-arrownav {
	padding-right: 27px;
}
.c-arrownav._flip {
	padding-left: 27px;
}

.c-arrownav:before {
	width: 20px;
}

.c-pagenav .c-arrownav {
	top: 0;
	right: 5vw;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}
.c-pagenav .c-arrownav._flip {
	left: 5vw;
}


/* c-linkicon
--------------------------- */

.c-catnav__item .c-linkicon,
.gallery-related .c-gallerylist__item .c-linkicon {
	top: 50%;
	-webkit-transform: translate(0,-50%);
	    -ms-transform: translate(0,-50%);
	        transform: translate(0,-50%);
}


/* extended */

.company-association .c-linkicon {
	top: 50%;
	right: 10px;
	-webkit-transform: translate(0,-50%);
	    -ms-transform: translate(0,-50%);
	        transform: translate(0,-50%);
}

.gallery-list__img .c-linkicon {
	width: 8vw;
	height: 8vw;
	min-width: 40px;
	min-height: 40px;
}


/* =============================================================

	Forms

* ============================================================= */

select {
	font-size: 0.867rem; /* 13px */
}

/* c-select-A
--------------------------- */

.c-select-A {
	font-size: 0.867rem; /* 13px */
	line-height: 3em;
}


/* =============================================================

	Common

* ============================================================= */


.c-ib_sps { display: inline-block; }


/* c-titleset-A
--------------------------- */

.c-titleset-A {
	position: static;
}

.c-titleset-A > .c-title-B {
	text-align: center;
	float: none;
	margin-right: 0;
}

.c-titleset-A > .c-title-B + p {
	margin-top: 0;
}

/* extended */

.top-project .c-titleset-A .c-arrownav {
	top: auto;
	right: 0;
	bottom: -1.5em;
	bottom: 0;
}


/* c-hero
--------------------------- */

.c-hero__img {
	min-height: 300px;
}

/* extended */

.grandopen-hero .c-hero__img {
	min-height: 350px;
}

.top-about .c-hero__img,
.story-reason .c-hero__img,
.team-builder .c-hero__img,
.feature-hero .c-hero__img {
	min-height: 200px;
}


/*.feature-hero .c-hero__img {
	padding-bottom: 50%;
}

.grandopen-hero .c-hero__img {
	padding-bottom: 70%;
	min-height: 400px;
}*/

.top-about .c-hero__cnt,
.story-reason .c-hero__cnt {
	color: #262626;
	text-align: center;
	position: static;
	-webkit-transform: translate(0,0);
	    -ms-transform: translate(0,0);
	        transform: translate(0,0);
}



/* c-square
--------------------------- */

.c-square {
	width: 25vw;
	height: 25vw;
	min-width: 130px;
	min-height: 130px;
}
.c-square._s {
	min-width: 80px;
	min-height: 80px;
}

.c-square:before,
.c-square > span:before {
	min-height: 8px;
}
.c-square:after,
.c-square > span:after {
	min-width: 8px;
}

.c-square._s:before,
.c-square._s > span:before {
	min-height: 7px;
}
.c-square._s:after,
.c-square._s > span:after {
	min-width: 7px;
}


/* extended */

.feature-hero .c-square,
.team-designer .c-square,
.team-builder .c-square {
	z-index: -1;
}

.top-about .c-square,
.story-reason .c-square {
	top: auto;
	bottom: 1vw;
	left: 50%;
	-webkit-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
	-webkit-transform: translate(-50%,0) rotate(45deg);
	    -ms-transform: translate(-50%,0) rotate(45deg);
	        transform: translate(-50%,0) rotate(45deg);
}

.about-lead .c-square {
	width: 32vw;
	height: 32vw;
	min-width: 140px;
	min-height: 140px;
}

.team-designer__item .c-square {
	min-width: 100px;
	min-height: 100px;
}

.feature-feature .c-square {
	left: 50% !important;
	-webkit-transform: translate(-50%,-51%);
	    -ms-transform: translate(-50%,-51%);
	        transform: translate(-50%,-51%);
}

.top-hero__outer .c-square,
.openhouse-hero .c-square,
.grandopen-hero .c-square {
	display: none;
}


/* c-diamondtitle
--------------------------- */

.c-diamondtitle {
	width: 35vw;
	height: 35vw;
	min-width: 180px;
	min-height: 180px;
}

.c-diamondtitle._s {
	min-width: 120px;
	min-height: 120px;
}


/* extended */

.team-designer__item .c-diamondtitle {
	top: 0;
	min-width: 140px;
	min-height: 140px;
}
.team-designer__item._odd .c-diamondtitle {
	left: -5vw;
}
.team-designer__item._even .c-diamondtitle {
	right: -5vw;
}

.team-builder .c-diamondtitle,
.feature-hero .c-diamondtitle {
	width: auto;
	height: 120px;
	max-width: none;
	max-height: none;
	min-width: 0;
	min-height: 0;
	position: relative;
	top: auto !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	padding: 8vw 0;
	margin-top: 0;
	margin-bottom: 3vw;
}


/* c-catnav
--------------------------- */

.c-catnav .c-grids {
	margin-top: -20px;
	margin-bottom: -20px;
}

.c-catnav__item > a {
	text-align: left;
	color: #262626;
	padding: 20px .5em 20px 10px;
	border-top: 1px solid #CACDD9;
}
.c-catnav__item:first-child > a {
	border: none;
}

.c-catnav__item > a > figure {
	width: 30%;
	display: inline-block;
	vertical-align: middle;
}

.c-catnav__item .c-title-B {
	width: 70%;
	padding: 0 35px 0 5%;
	position: static;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
	display: inline-block;
	vertical-align: middle;
}


/* c-article
--------------------------- */

.c-article + .c-article {
	margin-top: 12vw;
}

.c-article > header {
	margin-bottom: 5vw;
}


/* c-pagenav
--------------------------- */

.c-pagenav__inner {
	padding: 7vw 0 0;
}

.c-pagenav__nav {
	padding-top: 4em;
	margin-left: -5vw;
	margin-right: -5vw;
}


/* c-triplecol
--------------------------- */

.c-triplecol .c-grid-1of3 {
/*	padding: 6vw .5em; */
	width: 100%;
}


/* c-storybox
--------------------------- */

.c-storybox {
	max-width: 400px;
}

.c-storybox .c-title-A {
	text-align: center;
}

.c-storybox > figure {
	float: left;
	width: 41%;
	margin-right: 7%;
	margin-bottom: 0;
}

.c-storybox > div {
	float: right;
	margin-top: -.3em;
	width: 52%;
}


/* c-island
--------------------------- */

.c-island {
	padding: 7vw 5vw;
	border-width: 6px;
}

.c-island._arrowtop {
	margin-top: 30px;
}

.c-island._arrowtop:before,
.c-island._arrowtop:after {
	border-width: 24px !important;
	top: -48px;
}
.c-island._arrowtop:after {
	top: -38px;
}

/* extended */

.gallery-title .c-island {
	margin-bottom: 3vw;
}

.gallery-title .c-island._arrowtop:before,
.gallery-title .c-island._arrowtop:after {
	right: 50%;
}
.gallery-title._cat .gallery-title__cat._sps .c-island._arrowtop:before,
.gallery-title._cat .gallery-title__cat._sps .c-island._arrowtop:after {
	right: auto;
	left: 0;
}

.grandopen-reserve .c-island,
.contact-form .c-island {
	padding: 6vw;
}

.grandopen-reserve .c-island._arrowtop:before,
.grandopen-reserve .c-island._arrowtop:after {
	margin-left: 0;
}



/* c-asidecnt
--------------------------- */

.c-asidecnt {
	text-align: center;
}

.c-asidecnt__img {
	margin: 6vw 0 0;
}


/* c-ctabox
--------------------------- */

.c-ctabox > p > br {
	display: none;
}

.c-ctabox__address {
	margin: 4vw auto -5vw;
	padding-top: 5vw;
}

.c-ctabox .c-phonenumber,
.c-ctabox__btn {
	text-align: center;
	margin: 0 0 4vw;
}


/* c-badge
--------------------------- */

.c-badge._s {
	width: 38px;
	height: 38px;
	line-height: 34px;
}


/* extended */

.c-gallerylist .c-badge {
	font-size: 1rem; /* 15px */
}

.top-cumi .c-badge {
	font-size: 0.8rem; /* 12px */
	height: 26px;
	border-radius: 13px;
}
.top-cumi .c-badge > span > b {
	font-size: 1rem;
	display: inline;
	margin-top: 0;
	margin-left: .2em;
}

.gallerycnt-title .c-badge {
	width: 50px;
	height: 50px;
	line-height: 46px;
	font-size: 1.2rem; /* 15px */
}

.grandopen-premium__badge .c-badge {
	font-size: 1rem; /* 15px */
}



/* c-headerlogo
--------------------------- */

.c-headerlogo {
	width: 100px;
	height: 50px;
}

.c-headerlogo > a {
	padding: 8px;
}


/* =============================================================

	c-spnav

* ============================================================= */

.c-spnav__trigger {
	width: 60px;
	height: 60px;
}

.c-spnav:before {
	content: none;
}

.c-spnav__inner {
	padding: -webkit-calc(6vw + 50px) 11vw 6vw -webkit-calc(7vw + 60px);
	padding: calc(6vw + 50px) 11vw 6vw calc(7vw + 60px);
	position: static;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

.c-spnav__nav > li {
	margin-top: 1em !important;
}

.c-spnav__nav a {
	font-size: 1.133rem;
}

.c-spnav__nav-subnav {
	overflow: hidden;
	height: 0;
	-webkit-transition: height .3s;
	transition: height .3s;
}

.c-spnav__nav-subnav:before {
	content: "";
	width: 6px;
	height: 6px;
	border: 2px #f2f2f2;
	border-style: none solid solid none;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	position: absolute;
	margin: -26px 0 0 5px;
}

.c-spnav__nav-subnav > ul {
	padding: .5em 0 .5em 1em;
}

.c-spnav__nav-subnav > ul > li + li {
	margin-top: .5em;
}

.c-spnav__nav-subnav a {
	font-size: 0.933rem;
}

.c-spnav__subnav {
	margin-top: 3em;
	padding: 2em 0;
	width: 95%;
	max-width: 20em;
	margin-left: auto;
}

.c-spnav__subnav > li {
	width: 7em;
	display: inline-block;
	margin-top: 1em !important;
	white-space: nowrap;
}

.c-spnav__subnav:before {
	width: 100%;
	left: auto;
	right: -20px;
}




/* =============================================================

	c-footer

* ============================================================= */

.c-footer__title {
	text-align: center;
	padding-left: 2vw;
	padding-right: 2vw;
}

.c-footer__logo {
	position: static;
	margin: .5em 0 1em;
	-webkit-transform-origin: 50% 0;
	    -ms-transform-origin: 50% 0;
	        transform-origin: 50% 0;
}

.c-footer__info {
	padding-left: .5em;
}

.c-footer__nav {
	padding-top: 7vw;
	margin-top: 6vw;
}

.c-footer__nav > .c-grids {
	max-width: 30em;
}

.c-footer__copy {
	text-align: center;
}

.c-footer__copy > small {
	float: none;
	margin-bottom: 1em;
}
.c-footer__copy > a {
	float: none;
}





/* =============================================================

	top

* ============================================================= */

/* top-hero
--------------------------- */

.top-hero {
	padding-bottom: 90%;
	min-height: 520px;
}


/* top-message */

.top-message__img > .img2 img,
.top-message__img > .img3 img {
	-o-object-position: 0 0;
	   object-position: 0 0;
}

.top-message__txt {
	font-size: 1rem;
	top: 32vw;
}
.top-message__txt .txt3 {
	font-size: 0.867rem;
}

.top-message__txt > div {
	width: 100%;
	padding: 0 1em;
}

.top-message__txt .txt > span > span {
	display: block;
}


/* top-news
--------------------------- */

.top-news .c-title-B {
	text-align: center;
	position: static;
}

.top-news__list {
	padding-left: 0;
	margin-right: 0;
}

.top-news__list > dt {
	padding: 8px 3em 10px .5em;
}

.top-news__list > dt:before,
.top-news__list > dt:after {
	top: 50%;
	left: auto;
	right: 1em;
	margin-top: 0;
}
.top-news__list > dt:after {
	-webkit-transform: translate(-5px,-5px);
	    -ms-transform: translate(-5px,-5px);
	        transform: translate(-5px,-5px);
}

.top-news__list > dd > div {
	padding: .2em .5em 11px .5em;
}


/* top-project
--------------------------- */

.top-project .c-titleset-A {
	margin-bottom: 6vw;
}

.top-project__inner {
	position: relative;
	padding-bottom: -webkit-calc(1.5em + 2vw);
	padding-bottom: calc(1.5em + 2vw);
	padding-bottom: 0;
}

.top-project__list-outer {
	margin: 0 0 -2vw;
}

.top-project__list-item {
	margin-bottom: 8vw;
}

.top-project__list-item:nth-child(n+3) {
	display: none;
}

.top-project__list-item > a {
	direction: rtl;
	margin-left: 0 !important;
}

.top-project__list-img {
	width: 140px;
	margin-right: -140px;
}

.top-project__list-txt {
	width: 100%;
	padding-left: -webkit-calc(140px + 5vw) !important;
	padding-left: calc(140px + 5vw) !important;
	text-align: left !important;
}


/* top-gallery
--------------------------- */

.top-gallery:after {
	content: none;
}

.top-gallery__inner {
	position: relative;
	padding-bottom: -webkit-calc(1.5em + 5vw);
	padding-bottom: calc(1.5em + 5vw);
}

.top-gallery__header {
	margin-bottom: 6vw;
	position: static;
}

.top-gallery__header .c-arrownav {
	top: auto;
	bottom: -.5em;
	right: 0;
}


/* top-blog
--------------------------- */

.top-blog__header {
	text-align: center;
	float: none;
}

.top-blog__header .c-arrownav {
	display: none;
}

.top-blog__list {
	padding-right: 0;
}

.top-blog__list > dt {
	margin-left: .5em;
}

.top-blog__list > dd > a {
	padding-left: .5em;
}


/* top-cumi
--------------------------- */

.top-cumi__img {
	margin: 0;
}

.top-cumi__img .c-badge {
	top: auto;
	bottom: -42px;
	margin: 0 0 0 3vw;
}

.top-cumi__img > svg {
	min-width: 100px;
	min-height: 100px;
	top: auto;
	bottom: -45px;
}

.top-cumi__title {
	display: none;
}

.top-cumi__lead {
	margin: -webkit-calc(45px + 4vw) 0 0;
	margin: calc(45px + 4vw) 0 0;
}

.top-cumi .c-button-A {
	display: none;
}


/* top-about
--------------------------- */

.top-about__cnt > p {
	text-align: justify; /* for ff, webkit */
	text-justify: inter-ideograph; /* for IE */
	margin-bottom: 6vw;
}

.top-about__hero .c-title-A {
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

.top-about__cnt > p > br {
	display: none;
}


/* =============================================================

	about

* ============================================================= */

/* about-lead
--------------------------- */

.about-lead > .c-title-A {
	padding-bottom: 5vw;
	margin: -1.5vw -5vw 6vw;
}


/* =============================================================

	story

* ============================================================= */

/* story-message
--------------------------- */

.story-message__txt > div > figure {
	width: 100% !important;
	max-width: 320px !important;
	padding: 0 5vw;
	margin: 5vw auto 0 !important;
	float: none !important;
}
.story-message__txt > div > figure:first-of-type {
	display: none;
}
.story-message__txt > div > figure:last-of-type {
	display: block;
}

.story-message__name {
	font-size: 0.867rem;
	margin-top: 5vw;
}


/* story-reason
--------------------------- */

.story-reason__hero p > br {
	display: none;
}

.story-reason__cnt-txt {
	width: auto;
	float: none;
	margin-bottom: 6vw;
}

.story-reason__cnt > figure {
	width: 60%;
}

.story-reason .c-caption {
	clear: none;
	float: none;
	width: auto;
	padding-right: 0;
	padding-top: 0;
}


/* =============================================================

	company

* ============================================================= */

/* company-info
--------------------------- */

.company-info__img {
	width: auto;
	max-width: 400px;
	padding: 0 5vw;
	position: static;
	margin: 0 auto 6vw;
	margin-top: -3vw;
}

.company-info__img .c-img-ratio {
	padding-bottom: 61.8%;
	height: 0;
}

.company-info__list {
	margin: -15px 0;
}

.company-info__list > dt {
	margin-left: .5em;
}

.company-info__list > dd {
	padding-left: 32%;
}
.company-info__list > dd:last-child {
	padding-right: 0;
}


/* company-association
--------------------------- */

.company-association .c-diamondtitle {
	width: auto;
	height: auto;
	min-width: 0;
	min-height: 0;
	max-width: none;
	max-height: none;
	position: static;
	margin: -1vw 0 5vw;
}

.company-association .c-diamondtitle > .c-title-A {
	width: auto;
}

.company-association .c-diamondtitle > .c-title-A > br {
	display: none;
}

.company-association .c-square {
	display: none;
}

.company-association__list {
	margin-bottom: -15px;
}

.company-association__list:before,
.company-association__list:after {
	content: none;
}

.company-association__list-item > a {
	padding: 20px 70px 15px .5em;
	border-top: 1px solid #CACDD9;
}

.company-association__list-item .c-title-A > span {
	display: inline-block;
}


/* company-access
--------------------------- */

.company-access {
	overflow: hidden;
}

.company-access__map {
	margin: -9vw -7vw 0;
}

.company-access__map-txt {
	padding: 9vw 0 0;
	position: static;
}

.company-access__map-txt .c-title-B {
	text-align: center;
	position: static;
}

.company-access__map-txt dl {
	padding: 0;
}

.company-access__btn {
	position: static;
	text-align: left;
	margin: 2vw 0 -.5em;
}



/* =============================================================

	team

* ============================================================= */

/* team-designer
--------------------------- */

.team-designer .c-hero {
	text-align: center;
}

.team-designer__item {
	padding: 8vw 0 6vw !important;
}

.team-designer__item-header {
	font-size: 0.677rem; /* 10px */
	letter-spacing: .05em;
	width: 55%;
}
.team-designer__item._odd .team-designer__item-header {
	padding-left: 90px;
}
.team-designer__item._even .team-designer__item-header {
	padding-right: 90px;
}


/* team-builder
--------------------------- */

.team-builder__txt .c-title-A {
	text-align: center;
}


/* =============================================================

	concept

* ============================================================= */

.concept-design .c-title-A {
	white-space: normal;
}
.concept-design .c-title-A > br {
	display: none;
}

/* concept-coordinate
--------------------------- */

.concept-coordinate__list-item {
	padding-top: -webkit-calc(1.5em + 4vw);
	padding-top: calc(1.5em + 4vw);
}

.concept-coordinate__list figure {
	width: 50%;
	max-width: 200px;
	float: right;
	margin: 0 0 1em 4vw;
}

.concept-coordinate__list p {
	overflow: visible;
}


/* =============================================================

	feature

* ============================================================= */

/* feature-feature
--------------------------- */

.feature-feature {
	padding-top: 6vw;
}

.feature-feature .c-title-A {
	text-align: center !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.feature-feature ._sps-no .feature-feature__img {
	margin-top: 5vw;
}

.feature-feature ._sps-no .feature-feature__img > img {
	width: 45%;
	margin-right: 5%;
	max-width: 200px;
	float: left;
}

.feature-feature ._sps-no .feature-feature__img > .c-caption {
	overflow: auto;
}

/* =============================================================

	project

* ============================================================= */

/* project-title
--------------------------- */

.project-title .c-arrownav {
	display: none;
}


/* project-list
--------------------------- */

.project-list__list {
	margin-left: -webkit-calc(-2% - 3.5vw) !important;
	margin-left: calc(-2% - 3.5vw) !important;
	margin-right: -webkit-calc(-2% - 3.5vw) !important;
	margin-right: calc(-2% - 3.5vw) !important;
}

.project-list__item {
	width: 50%;
}

.project-list__item > a {
	padding: 0 3vw 3vw;
}

.project-list__item-cover {
	margin: 0 -3vw 3vw -3vw;
}

.project-list__item-title {
	margin-bottom: 2vw;
}


/* project-archivelist
--------------------------- */

.project-archivelist__list {
	margin-bottom: 9vw;
}

.project-archivelist__item-title {
	padding-left: 35%;
}
.project-archivelist__item:nth-child(n+4) {
	display: none;
}




/* project-header
--------------------------- */

.project-header {
	direction: rtl;
	padding: 0 0 6vw;
	margin: 0 0 7vw;
	overflow: hidden;
}

.project-header:before {
	content:none;
}

.project-header .c-title-D {
	width: auto;
	display: block;
	margin-bottom: 4vw;
}

.project-header__header {
	width: auto !important;
	display: block;
}

.project-header__txt {
	text-align: left;
	width: 70%;
	padding: 0 .5em 0 5%;
}

.project-header__img._sp {
	direction: ltr;
	width: 30%;
	padding-left: .5em
}


/* project-article
--------------------------- */

.project-article {
	padding: 0;
}



/* =============================================================

	gallery

* ============================================================= */

/* gallery-title
--------------------------- */

.gallery-title {
	text-align: center;
}

.gallery-title__catname {
	text-align: center !important;
	padding-right: 0;
	margin-top: -2vw !important;
}

.gallery-title__cat {
	display: none;
	margin-right: 0;
	margin-left: 0;
}
.gallery-title__cat._sps {
	display: block;
}

.gallery-title .c-button-B {
	position: relative !important;
	top: 0 !important;
	right: 0 !important;
	margin-top: 4vw;
	margin-bottom: -.5em !important;
}
.gallery-title._cat .c-button-B {
	float: left;
}
.gallery-title._blog .c-button-B {
	display: block;
	margin: -2vw auto 0;
}
.gallery-title._cat._blog .c-button-B {
	margin-top: 4vw;
	margin-left: -1em;
}


.gallery-title .c-arrownav {
	position: relative !important;
	right: 0 !important;
	bottom: 0 !important;
	margin-top: 4vw;
}
.gallery-title._cat .c-arrownav {
	float: right;
	margin-bottom: -.5em;
}

.gallery-title__cat-list > dt {
	text-align: left;
	position: static;
	margin: 25px 0 0 !important;
	padding-top: 20px !important;
	border-top: 1px solid #DEE1EA;
}
.gallery-title__cat-list > dt:first-of-type {
	border: none;
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.gallery-title__cat-list > dd {
	text-align: left;
	border: none;
	padding: 0;
	margin-top: 15px !important;
}



/* gallery-list
--------------------------- */

.gallery-list .c-gallerylist {
	margin-bottom: -6vw;
}

.gallery-list .c-gallerylist__item {
	margin-bottom: 6vw;
}

.gallery-list__img {
	margin-bottom: 3vw;
}

.gallery-list .c-title-A,
.gallery-list p,
.gallery-list .c-taglist {
	padding: 0;
}


/* gallerycnt-title
--------------------------- */

.gallerycnt-title__inner {
	padding-right: 60px;
}

.gallerycnt-title__badge {
	top: -.3em;
}


/* gallery-info
--------------------------- */

.gallery-info__data:before {
	content: none;
}

.gallery-info__note,
.gallery-info__data {
	border-bottom: 1px solid #DEE1EA;
	padding-bottom: 5.5vw;
	margin-bottom: 5.5vw;
}
.gallery-info._nostory .gallery-info__data {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

.gallery-info__data > p > br {
	display: none;
}

.gallery-info__txt .c-title-D {
	text-align: center;
}

.gallery-info__note .c-taglist {
	margin-top: 2vw;
}


/* gallery-related
--------------------------- */

.gallery-related .c-gallerylist {
	margin-top: -15px;
	margin-bottom: -15px;
}

.gallery-related .c-gallerylist__item > a {
	text-align: left;
	color: #262626;
	padding: 15px .5em 15px 10px;
	border-top: 1px solid #CACDD9;
}
.gallery-related .c-gallerylist__item:first-child > a {
	border: none;
}

.gallery-related .c-gallerylist__item .c-gallerylist__img {
	width: 30%;
	display: inline-block;
	vertical-align: middle;
}

.gallery-related .c-gallerylist__item .c-badge {
	display: none;
}

.gallery-related .c-gallerylist__item .c-title-A {
	width: 70%;
	padding: 0 35px 0 5%;
	position: static;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
	display: inline-block;
	vertical-align: middle;
}


/* =============================================================

	openhouse

* ============================================================= */

/* openhouse-hero
--------------------------- */

.openhouse-hero__img {
	margin-left: -7vw;
	margin-right: -7vw;
}

.openhouse-hero__img > .c-img-ratio {
	padding-bottom: 45%;
	min-height: 200px;
}


.openhouse-hero__txt {
	padding: 6vw 0 9vw;
}

.openhouse-hero .openhouse-hero__hour {
	margin: 3.5vw 0 2.5vw;
}

.openhouse-hero__hour > * {
	margin: 0 .4em;
}

.openhouse-hero__hour-cat {
	font-size: 0.733rem;
	padding-top: 2px;
	line-height: 18px;
}

.openhouse-hero .c-date {
	margin-bottom: 5vw;
}


/* openhouse-info
--------------------------- */

.openhouse-info > p > span {
	display: inline;
}

.openhouse-info .c-button-B {
	display: inline-block;
}

.openhouse-info__detail .c-grids {
	margin: -5vw 0;
}

.openhouse-info__detail-item {
	padding: 5vw 0;
}

.openhouse-info__detail-title {
	width: auto;
	padding-right: 0;
	float: none;
	margin-top: 0;
	margin-bottom: 3vw;
}

.openhouse-info__detail-title > * {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}

.openhouse-info__detail-title .c-caption {
	letter-spacing: 0;
	margin: 0 0 0 .5em;
}


/* openhouse-schedule
--------------------------- */

.openhouse-schedule .c-grid-1of3 {
	margin-bottom: 4%;
}
.openhouse-schedule .c-grid-1of3:last-child {
	margin-bottom: 0;
}

.openhouse-schedule__item {
	padding: 3vw 3vw 2vw;
}

.openhouse-schedule__item > .c-title-A,
.openhouse-schedule__item > .c-title-C {
	padding-right: 45%;
}

.openhouse-schedule__item > .c-date {
	margin: 5vw 0 1.5vw;
}

.openhouse-schedule__item > figure {
	margin: 0;
	position: absolute;
	width: 40%;
	top: 0;
	right: 0;
}

.openhouse-schedule__item > figure > .c-img-ratio {
	padding-bottom: 75%;
}


/* openhouse-banner
--------------------------- */

.openhouse-banner__item > a {
	display: block;
	max-width: 800px;
	margin: 0 auto;
	position: relative;
}

.openhouse-banner__item .c-img-ratio {
	height: 120px;
}


/* openhouse-gallery
--------------------------- */

.openhouse-gallery .c-arrownav {
	position: absolute;
	right: 7vw;
	bottom: 9vw;
	margin-bottom: -.5em;
}

.openhouse-gallery .c-gallerylist {
	padding-bottom: 3em;
}

.openhouse-gallery .c-gallerylist__item {
	width: 50%;
}
.openhouse-gallery .c-gallerylist__item:last-child {
	display: block;
}


/* openhouse-const
--------------------------- */

.openhouse-const > .c-grids {
	padding-bottom: -webkit-calc(3.8em + 8vw);
	padding-bottom: calc(3.8em + 8vw);
}

.openhouse-const__list {
	margin-top: 6vw;
}

.openhouse-const .c-badge {
	top: 1.5vw;
}



/* =============================================================

	grandopen

* ============================================================= */

/* grandopen-hero
--------------------------- */

 .grandopen-hero__title {
	padding: 0 5vw !important;
 }

.top-hero .grandopen-hero__title {
	text-align: center;
	width: 100%;
	top: 31vw;
	left: 0;
	-webkit-transform: translate(0,-50%);
	    -ms-transform: translate(0,-50%);
	        transform: translate(0,-50%);
}

.top-hero .grandopen-hero__title > .c-title-A > span {
	display: inline-block;
}

.grandopen-hero .grandopen-hero__txt {
	padding: 6vw 7vw;
}

.top-hero .grandopen-hero__txt {
	text-align: center;
	left: 50%;
	right: auto;
	bottom: 30px;
	-webkit-transform: translate(-50%,0);
	    -ms-transform: translate(-50%,0);
	        transform: translate(-50%,0);
	padding: 15px 5vw;
}

.grandopen-hero__txt > .c-title-A {
	padding: 0;
}
.top-hero .grandopen-hero__txt > .c-title-A {
	white-space: nowrap;
}

.top-hero .openhouse-hero__hour  {
	margin: 2vw 0 3.5vw;
}

.grandopen-hero .c-date {
	margin-bottom: 3vw;
}

.top-hero .grandopen-hero__txt .c-date {
	margin: 1vw 0 3vw;
}


/* grandopen-story
--------------------------- */

.grandopen-story {
	overflow: visible;
}

.grandopen-story__img {
	margin: -3vw 0 9vw;
}


/* grandopen-info
--------------------------- */

.grandopen-info__map > figure {
	width: auto;
	margin: 0 -7vw 2vw;
	min-height: 300px;
}

.grandopen-info__map > p {
	text-align: right;
	margin-bottom: 9vw;
}

.grandopen-info__leaflet {
	text-align: center;
	padding: 0;
}

.grandopen-info__leaflet .c-title-A {
	display: block;
	letter-spacing: .15em;
	text-align: center;
}

.grandopen-info__leaflet-img {
	width: 43%;
	margin-right: 7%;
	display: inline-block;
	vertical-align: top;
}
.grandopen-info__leaflet-img._vertical {
	width: 28%;
	vertical-align: middle;
}

.grandopen-info__leaflet-img._vertical > figure {
	width: 100%;
	padding-bottom: 141%;
}

.grandopen-info__leaflet-txt {
	text-align: left;
	width: 50%;
	margin-top: -.3em;
	display: inline-block;

}

.grandopen-info__leaflet-img._vertical + .grandopen-info__leaflet-txt {
	vertical-align: middle;
}

.grandopen-info__caution {
	margin-top: 9vw;
	padding-top: 9vw;
}

.grandopen-info__caution .c-ib {
	display: inline;
}


/* grandopen-reserve
--------------------------- */

.grandopen-reserve__formbox-header > p {
	text-align: justify; /* for ff, webkit */
	text-justify: inter-ideograph; /* for IE */
}

.grandopen-reserve__formbox-date {
	margin: 5.5vw 0 5vw;
}

.grandopen-reserve__formbox-date > * {
	display: block;
}

.grandopen-reserve__formbox-date > .c-date {
	margin: .3em 0 .6em;
}

.grandopen-reserve__cta {
	margin: 0 -3vw;
}

.grandopen-reserve__cta > p {
	display: block;
	margin: 0;
}

.grandopen-reserve__cta .c-button-B {
	margin-top: 3vw;
}


/* grandopen-premium
--------------------------- */

.grandopen-premium__badge {
	width: 50px;
	margin-bottom: 4vw;
}


/* =============================================================

	blog

* ============================================================= */

.gallery-title._blog {
	margin-bottom: 6vw;
	padding-bottom: 6vw;
}

.gallery-title._blog:after {
	width: 100%;
	left: 0;
}


/* =============================================================

	contact

* ============================================================= */

/* contact-lead
--------------------------- */

.contact-lead._complete .c-title-A + p {
	text-align: justify; /* for ff, webkit */
	text-justify: inter-ideograph; /* for IE */
}
.contact-lead._complete .c-title-A + p > br {
	display: none;
}
.contact-lead._complete .c-title-A + p > span {
	display: inline;
}

.contact-lead__phone {
	margin-top: 9vw;
	padding-top: 9vw;
}

.contact-lead .c-button-A {
	margin: 12vw 0 6vw;
}



/* contact-form
--------------------------- */

.contact-form__form .c-title-A,
.contact-form__form._confirm .c-title-A {
	margin: 7vw 0 4vw;
}

.contact-form__dlist > dt {
	padding: 13px 0 0 .5em;
	margin-top: 0 !important;
	position: static;
	border-top: 1px solid #DEE1EA;
}

.contact-form__dlist > dd {
	padding: 5px 0 17px;
	border-top: none;
}

.contact-form__form._confirm .contact-form__dlist > dt {
	padding: 12px 0 0 .5em;
}
.contact-form__form._confirm .contact-form__dlist > dd {
	padding: 2px .5em 10px;
}

.contact-form__dlist > dd > p {
	margin-left: .5em;
	margin-right: .5em;
}

.contact-form__submit {
	margin-top: 6vw;
}


/* =============================================================

	privacy

* ============================================================= */

/* privacy-lead
--------------------------- */

.privacy-lead__txt {
	padding-bottom: 8vw;
}


/* privacy-cnt
--------------------------- */

.privacy-cnt__dlist > dd {
	margin: 1vw 0 4vw 1.2em;
}




/* =============================================================

	slick

* ============================================================= */

.slick-prev,
.slick-next {
	display: none !important;
}



}












/* ---------------------------------------
	max-width: 480px
--------------------------------------- */

@media screen and (max-width: 480px) {

/* c-diamondtitle
--------------------------- */

.team-designer__item._odd .c-diamondtitle {
	left: 0;
}
.team-designer__item._even .c-diamondtitle {
	right: 0;
}


/* c-footer
--------------------------- */

.c-footer__info {
	padding-left: 0;
	margin: 0 -3vw
}

.c-footer__info > span {
	display: block;
	margin-right: 0;
	white-space: nowrap;
}

.c-footer__info > span.address {
	margin: 0 1em;
}

.c-footer__nav a {
	font-size: 0.867rem; /* 13px */
	letter-spacing: 1px;
}


/* top-hero
--------------------------- */

/* top-message */

.top-message__txt {
	top: 180px;
}


/* top-gallery
--------------------------- */

.top-gallery .c-gallerylist__item {
	width: 50%;
}

.top-gallery .c-gallerylist__item:nth-child(3) {
	display: none;
}


/* story-reason
--------------------------- */

.story-reason__cnt > figure {
	width: auto;
	max-width: 300px;
	float: none;
	margin: 0 auto 5vw;
	padding: 0 5vw;
}

.story-reason .c-caption {
	clear: none;
	float: none;
	width: auto;
	padding-right: 0;
	margin-top: 0;
}


/* team-designer
--------------------------- */

.team-designer__item-header {
	width: 100%;
	max-width: 280px;
	margin: 0 auto 5vw !important;
	float: none !important;
}
.team-designer__item._odd .team-designer__item-header {
	padding-left: 120px;
}
.team-designer__item._even .team-designer__item-header {
	padding-right: 120px;
}


/* gallery-gallery
--------------------------- */

.gallery-gallery {
	margin: 0 0 -3vw;
}

.gallery-gallery__line {
	width: auto;
	margin: 0;
	padding-bottom: 0 !important;
}

.gallery-gallery__line > div {
	width: auto !important;
	position: relative;
	top: 0 !important;
	left: 0 !important;
	padding: 0 0 60%;
	margin-bottom: 3vw;
}

.gallery-gallery__line._double._vertical > div,
.gallery-gallery__line._triple > div:first-child {
	padding-bottom: 120%;
}

.gallery-gallery__line > div > span {
	position: absolute;
}


/* openhouse-banner
--------------------------- */

.openhouse-banner__item .c-img-ratio {
	overflow: hidden;
}

.openhouse-banner__item .c-img-ratio > span {
	width: 130%;
	margin-left: -15%;
}


/* openhouse-const
--------------------------- */

.openhouse-const .c-title-A {
	text-align: left;
}


/* grandopen-hero
--------------------------- */

.top-hero .grandopen-hero__title {
	top: 160px;
}





}


